Support Questions
Find answers, ask questions, and share your expertise

Spark Version in HDPCD spark exam

New Contributor

What is the version of spark in hdpcd spark certification exam.

Is it the default version 1.6.x ?

My concern is that most of the documentation is available as per spark 2.x

1 ACCEPTED SOLUTION

Accepted Solutions

Hi Yash,

the HDPCD: Spark exam runs on a Spark 1.6 cluster. I strongly recommend you to use lecture for this version. You should also write code for 1.6. If you use Spark2 dataframes etc. You aren‘t prepared well enough for the exam!

Best regards

Jan

View solution in original post

4 REPLIES 4

Hi Yash,

the HDPCD: Spark exam runs on a Spark 1.6 cluster. I strongly recommend you to use lecture for this version. You should also write code for 1.6. If you use Spark2 dataframes etc. You aren‘t prepared well enough for the exam!

Best regards

Jan

View solution in original post

New Contributor

Thanks Jan. I believe the documentation provided during the exam will also be for 1.6. Please let me know if otherwise.

Hi Yash,

the Spark 1.6 documentation is available on the exam. It's this one:

https://spark.apache.org/docs/1.6.0/

Hi @Yash Singh,

at the exam you have access to the Spark 1.6 documentation. It's this one here:

https://spark.apache.org/docs/1.6.0/

Best regards